/*	-------------------------------------------------------------
	Web FU 
	
	Description:		Tools for clearing floats, replacing text etc.
	Filename:			tools.css
	Version:				2.0
	Date:					April 04 2006
	Author:				Daniel Eberhardt
	
	-------------------------------------------------------------	*/

/* Horiz Rule */
hr { display: none; clear:both; margin:0; background:#b2b2b2; color:#b2b2b2; height:0; }
div.hr { height: 1px; margin: 1.5em 10px;	border-bottom: 1px dotted black;	}

/* clearing */
	
	.clearfix:after {
			content:".";
			display:block;
			height:0;
			clear:both;
			visibility:hidden;
			}
	.clearfix {
			display:inline-block;
			}
	 /* Hide from IE Mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {
			display:block;
			}
	/* End hide from IE Mac */
/* One more clearing rule is in the IE-only style sheet, to support IE 6 and below. */

	#content .clear{ clear:both;}
/* Hiding things */
	*.hidden{ 
			display:none;
			}

/* replace */
	.replace {
			display:block;
			background-repeat: no-repeat;
			background-position: left top;
			background-color:transparent;
			text-align:left;
	}
	/* tidy these up */
	.replace {
			text-indent: -10000em;
			display:block;
			background-repeat: no-repeat;
			background-position: left top;
			background-color:transparent;
			text-align:left;
			}
	.replace a span, span.replace {
			text-indent: -10000em;
			line-height: 0.01em;
			/*height:0px;*/
			}
	
/* end replace */


/*		This class positions any element to the bottom
		of it's parent element so long as that parent element
		has relative positioning. 
*/
	.verticalalign{
			position: absolute;
			bottom: 0;
			left:0;
			}

/* accessibility */
	span.accesskey {
			text-decoration:none;
			}
	#accessibility {
			position: absolute;
			top: -999em;
			left: -999em;
			}
/* end accessibility */

/* Form stuff */
span#tooltip{
	position:absolute;
	z-index:100000;
	border:1px solid black;
	background: #62A926 url(_img/tooltip_grad.gif) repeat-x 0 0;
	width:200px;
	padding:5px 15px 10px 10px;
	margin:7px 0 0 7px;
	line-height:12px;

}
span#tooltip b{
	display:block;
	color:#fff;
	margin:5px 0 3px 0;
}
span#tooltip em{
	display:block;
	font-style:normal;
	color:#000;
	letter-spacing:.02em;
}